<?php
session_start();
if(!isset($_SESSION['rut'])){
    header("Location: ../index.php");
}else{
    $rut=$_SESSION['rut'];
    $nombre=$_SESSION['nombre'];
    $tipo=$_SESSION['tipo'];
    $perfil=$_SESSION['perfil'];
    $usuario=$_SESSION['usuario'];
    $cliente=$_SESSION['cliente'];
    
}

